<?xml version="1.0"?>
<layout>
<orientation type ="portrait">
  <component type ="control"> 
  	<attributes> 
	    <iconTopX>110</iconTopX>
	    <iconTopY>212</iconTopY>
	    <iconTopWidth>20</iconTopWidth>
	    <iconTopHeight>20</iconTopHeight>
	    
	    <iconBottomX>110</iconBottomX>
	    <iconBottomY>270</iconBottomY>
	    <iconBottomWidth>20</iconBottomWidth>
	    <iconBottomHeight>20</iconBottomHeight>
	    
	    <iconLeftX>72</iconLeftX>
	    <iconLeftY>241</iconLeftY>
	    <iconLeftWidth>30</iconLeftWidth>
	    <iconLeftHeight>20</iconLeftHeight>
	    
	    <iconRightX>138</iconRightX>
	    <iconRightY>241</iconRightY>
	    <iconRightWidth>30</iconRightWidth>
	    <iconRightHeight>20</iconRightHeight>
	    
	    <iconCenterX>103</iconCenterX>
	    <iconCenterY>234</iconCenterY>
	    <iconCenterWidth>34</iconCenterWidth>
	    <iconCenterHeight>34</iconCenterHeight>
	    
	    <iconBackgroundX>71</iconBackgroundX>
	    <iconBackgroundY>206</iconBackgroundY>
	    <iconBackgroundWidth>98</iconBackgroundWidth>
	    <iconBackgroundHeight>90</iconBackgroundHeight>
    </attributes>
  </component>
  <component type ="core">
  	<attributes> 
	  	<backgroundX>0</backgroundX>
		  <backgroundY>0</backgroundY>
		  <backgroundWidth>240</backgroundWidth>
		  <backgroundHeight>296</backgroundHeight>
  		
		  <coreBackgroundX>0</coreBackgroundX>
		  <coreBackgroundY>0</coreBackgroundY>
		  <coreBackgroundWidth>240</coreBackgroundWidth>
		  <coreBackgroundHeight>71</coreBackgroundHeight>
  		  
		  <artistTxtX>29</artistTxtX>
		  <artistTxtY>22</artistTxtY>
		  <artistTxtWidth>206</artistTxtWidth>
		  <artistTxtHeight>16</artistTxtHeight>
  		  
		  <titleTxtX>29</titleTxtX>
		  <titleTxtY>4</titleTxtY>
		  <titleTxtWidth>206</titleTxtWidth>
		  <titleTxtHeight>16</titleTxtHeight>
  		  
		  <timeTxtX>143</timeTxtX>
		  <timeTxtY>51</timeTxtY>
		  <timeTxtWidth>92</timeTxtWidth>
		  <timeTxtHeight>16</timeTxtHeight>
  		  
		  <titleIconX>5</titleIconX>
		  <titleIconY>4</titleIconY>
  		  
		  <artistIconX>5</artistIconX>
		  <artistIconY>22</artistIconY>
  		  
		  <progressBarX>5</progressBarX>
		  <progressBarY>44</progressBarY>
		  <progressBarWidth>230</progressBarWidth>
		  <progressBarHeight>2</progressBarHeight>
	  </attributes> 
  </component>
</orientation>
<orientation type ="landscape">
	<component type ="control">
		<attributes>
  		</attributes>
  	</component>
</orientation>
</layout>